/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	height: 250px;
	width: 326px !important;
	position: relative;
}

.jspPane
{
	width: 326px !important;
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	width: 30px;
	right: 0px;
	height: 260px;
	margin-top: -5px;
	background: url('../img/widget_cup_scroll.png') repeat-y 0 0;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: block;
}

.jspCapTop
{
	position: absolute;
	width: 11px;
	height: 7px;
	top: 10px;
	right: 10px;
	background: url('../img/arrows.png') no-repeat;
	z-index:1;
	background-position: 0 0;
	cursor: pointer;
	
}
.jspCapBottom
{
	bottom: 10px;
	right: 10px;
	position: absolute;
	width: 11px;
	height: 7px;
	background: url('../img/arrows.png') no-repeat;
	background-position: 0 -11px;
	cursor: pointer;
}
.jspTrack {
	float: right;
	width: 30px;
	height: 260px;
	margin-top: -5px;
	background: url('../img/widget_cup_scroll.png') repeat-y 0 0;
	position: relative;
	
}

.jspDrag
{
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	z-index:3;
	height: 60px;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}
.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}
.jspVerticalBar .jspArrow:focus
{
	outline: none;
}
.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}
